###############################################################################
# © 2007 Varsity Gateway LLC. All Rights Reserved.
###############################################################################

pluginName = MetaMatrix Enterprise Designer
providerName = Varsity Gateway LLC.
applicationName = MetaMatrix Enterprise Designer
aboutText = MetaMatrix Enterprise Designer\n\n\
Version: 5.5.0\n\
Build ID: 2849_0045
(c) 2007 Varsity Gateway LLC.  All rights reserved.\n\n\
Visit http://www.metamatrix.com


xmlDocumentSqlResultsView.name=XML Results